 
@font-face {
    font-family: 'pgfont';
    src: url(/font/IRANSans-web.eot);
    src: url(/font/IRANSans-web.eot?#iefix) format("eot"),url(/font/IRANSans-web.woff2) format("woff2"),url(/font/IRANSans-web.woff) format("woff"),url(/font/IRANSans-web.ttf) format("ttf");
	
}

*
{
font-family: pgfont !important; 

}

body       
{ 
font-family: pgfont!important; 
line-height: 150%;
font-size: 11px; 
color: #000000;

}

.content
{
border: 0px;
color: #000000;
font-family: pgfont!important; 
font-size: 11px;

}

ul{
font-family: pgfont !important;
font-size: 11px;
text-align: justify;
line-height:150%;
color: #6699FF;
list-style-type: circle;
direction:rtl;
}
p{
   line-height:200%;
   }











